Windows Installer i .NET Framework-czy mogą być dwie wersje?


(arlid) #1

Witajcie. Mam pytanie - czy można mieć na komputerze.NET Framework 2.0, 3.0 i 3.5 - czy to się gryzie (niektóre programy wymagają takie, a inne -innej wersji) oraz to samo pytanie dotyczy Windows Installer. Dzięki za wyjaśnienie.


(-=RaFaL=-) #2

Ja mam 2.0, 3.0, 3.5 i 4.0 Tutaj nie ma czegoś takiego jak "gryzie się czy nie"


(Juniorek) #3

witam

różne wersje .net framework mogą działać obok siebie jednocześnie.

powiem nawet, że instalując np. 7 masz już wgrane wersje 4, 3.5 oraz 2.0

dotyczy to także samego instalatora .net 4.0

co do modułu instalatora windows to możesz mieć tylko jedną wersję.

instalując nowszą wersję zastępuje ona tą starszą...


(rogacz) #4

Ciekawe o ile pamiętam to 7 wyszło przed wydaniem 4.